# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.calendar
Class CalendarExtendedProperty.Realm

    java.lang.Object
      com.google.gdata.data.calendar.CalendarExtendedProperty.Realm

Enclosing class:
  CalendarExtendedProperty

    public static final class CalendarExtendedProperty.Realm

extends java.lang.Object

Limit on who may see and modify this extended property.

Field Summary
`static java.lang.String` `CALENDAR` Indicates that this extended property can be accessed or modified through the current calendar.

Constructor Summary
`CalendarExtendedProperty.Realm()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CALENDAR

    public static final java.lang.String CALENDAR

  Indicates that this extended property can be accessed or modified through the current calendar.

  See Also:
    Constant Field Values

Constructor Detail

### CalendarExtendedProperty.Realm

    public CalendarExtendedProperty.Realm()